<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>fr.doriandelaval</groupId>
		<artifactId>gateway-eureka</artifactId>
		<version>1.0-SNAPSHOT</version>		<!-- lookup parent from repository -->
	</parent>

	<groupId>fr.doriandelaval</groupId>
	<artifactId>first-service</artifactId>
	<version>1.0-SNAPSHOT</version>
	<name>first-service</name>
	<packaging>jar</packaging>
	<description>springboot-blank-microservice</description>

	<properties>
		<java.version>17</java.version>
	</properties>

	<dependencies>
		<dependency>
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-webflux</artifactId>
		</dependency>
		<dependency>
			<groupId>org.springframework.cloud</groupId>
			<artifactId>spring-cloud-starter-netflix-eureka-client</artifactId>
		</dependency>
	</dependencies>
	
</project>
